table {
    border-collapse: collapse;
    border: 0px solid rgb(133, 121, 121);
    margin-left: 370px;
  }

  body {
    overflow: hidden;
    background-image: url('/static/nana.jpg');
    background-size: cover;
}

  tr{
    font-size: 32;
    font-family: Georgia, 'Times New Roman', Times, serif;
    letter-spacing: 1px;
    row-gap: 4px;
  }

    h2{
      margin-left: 20px;
      margin-top: -2px;
      font-size: 10;
      font-style: italic;
      font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }

    h3{
      margin-left: 370px;
      margin-top: 0px;
      font-size: 28;
      font-weight: 700;
      font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }


    h1{
      margin-left: 370px;
      margin-top: 120px;
      font-size: 60;
      font-family: Georgia, 'Times New Roman', Times, serif;
    }

    h4{
      margin-left: 110px;
      margin-top: -15px;
      font-size: 100;
      font-style: italic;
      font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }
  

    p{
      margin-left: 370px;
      margin-top: 20px;
      font-size: 28;
      font-family: Georgia, 'Times New Roman', Times, serif;
      letter-spacing: 1px;
      row-gap: 2px;
    }

    img{
    
      margin-top: -400px;
     
    }

